@charset "utf-8";

/* CSS Document */

body {
	font-size: 16px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	-webkit-text-size-adjust: none;
	line-height: 1.6;
	width: 100%;
	height: 100%;
	color: #2e2e2e;
}

.bodyIsSystem, .bodyIsTop {
	background: url(../image/bg.jpg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
}

.bodyIsMovie {
	background: url(../image/bg-movie.jpg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
}

.is-Story {
	background: url(../system/image/bg-system-story.jpg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
}

.is-Voice {
	background: url(../system/image/bg-system-voice.jpg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
}

html { height: 100%; }

img {
	max-width: 100%;
	height: auto;
	display: block;
}

small {
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	text-decoration: none;
	display: block;
}

a:link, a:visited {
	color: #00c0ff;
	text-decoration: none;
}

a:hover, a:active { text-decoration: none; }

/*clearfix*/

/* For modern browsers */
.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after { clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf { zoom: 1; }

.clear { clear: both; }

.wrapper {
	width: 100%;
	min-width: 1024px;
	position: relative;
}

.bodyIsSystem .wrapper, .bodyIsTop .wrapper { background: url(../image/dot.png); }

.bgDot {
	background: url(../image/dot.png);
	z-index: -2;
	position : fixed;
	top : 0;
	left : 0;
	right : 0;
	bottom : 0;
	margin: 0 auto;
}

.bodyIsMovie .wrapper { height: 100%; }

.bgWing {
	background: url(../image/img-wing.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 90%;
	bottom: 20%;
	background-attachment: fixed;
}

.listNone { list-style: none; }

/*===================================
loding
===================================*/


#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 50;
}

#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 150px;
	height: 133px;
	margin-top: -66px;
	margin-left: -75px;
	text-align: center;
	color: #fff;
	z-index: 2;
}

#loader p {
	font-size: 14px;
	color: #666;
	text-align: center;
}

/*===================================
menu
===================================*/

.g-navi {
	background: #00c0ff;
	width: 100%;
	height: 60px;
	position: fixed;
	overflow: hidden;
	z-index: 100;
}

.g-navi ul {
	width: 880px;
	margin: 0 auto;
}

.g-navi ul li a, .g-navi ul li {
	display: block;
	float: left;
	width: 220px;
	height: 60px;
	position: relative;
	list-style-type : none;
}

.g-navi ul li:first-child, .g-navi ul li:last-child { width: 220px; }

.g-navi ul li a {
	background: url(../image/bg-menu.png) 0 0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.g-navi ul li:first-child a { width: 221px; }

.g-navi ul li a:hover { background-position: 0 bottom; }

.g-navi ul li.is-active {
	background: url(../image/bg-menu.png) 0 0;
	background-position: 0 bottom;
}

.text-g-navi {
	display: block;
	position: absolute;
	top: 0;
	z-index: 2;
}

.g-navi ul li.is-un { background: url(../image/bg-menu-un.png) 0 0; }

/*===================================
main
===================================*/
#mainMiddle, .main {
	width: 100%;
	height: auto;
	position: relative;
}

#mainMiddle { display: none; }

.baseAb { position: absolute; }

.siteTitle {
	z-index: 10;
	top: 70px;
	left: 50%;
	width: 500px;
	margin-left: -505px;
	height: 20px;
	color: #fff;
	font-size: 12px;
	text-indent: 0px;
	line-height: 15px;
	text-shadow: -1px -1px rgb(102,102,102), 1px -1px rgb(102,102,102), -1px 1px rgb(102,102,102), 1px 1px rgb(102,102,102), 0px 2px rgb(102,102,102), -1px 2px rgb(102,102,102), 1px 2px rgb(102,102,102);
}

.siteTitle:not(:target) {
	text-shadow: #616161 1px 1px 0px, #616161 -1px 1px 0px, #616161 1px -1px 0px, #616161 -1px -1px 0px\9;
	-webkit-text-stroke-color: #616161\9;
	-webkit-text-stroke-width: 1px\9;
 -webkit-text-stroke-width: 1px%\9;
	-webkit-text-stroke-color: #616161\9;
	filter: dropshadow(color=#616161, offX= 0, offY=-1) dropshadow(color=#616161, offX= 1, offY= 0) dropshadow(color=#616161, offX= 0, offY= 1)\9
}

.siteTitle a:link, .siteTitle a:visited { color: #fff; }

.siteTitle a:hover, .siteTitle a:active { text-decoration: none; }

/*===================================
play chara
===================================*/
.playChara {
	position: relative;
	width: 1024px;
	height: 778px;
	margin: 0 auto;
}

.logo {
	top: 170px;
	left: 144px;
}

.play-img-chara {
	bottom: 0px;
	z-index: 3;
	background: url(../image/img-amane-open.png) no-repeat center top;
	width: 100%;
	height: 1025px;
	min-width: 1024px;
}

.bg-text-chara {
	background: url(../image/bg-text.png) no-repeat;
	width: 566px;
	height: 292px;
	bottom: 164px;
	left: 48px;
}

.text-present { padding-top: 20px; }

.btn-present {
	padding-top: 20px;
	padding-left: 70px;
}

.click-present { z-index: 50; }

.box-present {
	left: 330px;
	top: 120px;
}

.is-open { top: 85px; }

.playBottomChara {
	bottom: 0px;
	right: 0px;
	height: 1px;
	width: 406px;
}

.imgCake {
	opacity: 0;
	top: 455px;
	left: 395px;
	z-index: 10
}

.textAttention {
	top: 585px;
	left: 125px;
	font-size: 0.9rem;
	font-weight: bold;
	color: #333;
}

/*===================================
Movie
===================================*/

.areaMovie {
	position: relative;
	z-index: 10;
}

.movieImg {
	width: 731px;
	height: 383px;
	margin: 150px auto 20px auto;
}

.imgBase {
	display: block;
	margin: 0 auto;
}

.commonDown {
	width: 621px;
	height: auto;
	margin: 30px auto 0 auto;
}

.commonDown ul li {
	float: left;
	margin-right: 20px;
}

#qr {
	padding: 10px 0 0 0;
	background: #fff;
}

#qr ul.qrArea li {
	float: left;
	width: 150px;
	margin: 0 10px 0 0;
	text-align: center;
}

#qr ul.qrArea li p {
	padding: 5px 0 0 0;
	font-weight: bold;
}

#qr ul.qrArea li:last-child { margin-right: 0; }

#qr ul.qrArea li img {
	width: 100px;
	margin: 0 auto;
}

/*===================================
main Down
===================================*/

.areaDown {
	background: url(../image/bg-down.png) no-repeat;
	width: 564px;
	height: 131px;
	bottom: 20px;
	z-index: 90;
}

.areaDown ul {
	padding-top: 65px;
	margin-left: 25px;
}

.areaDown ul li {
	float: left;
	margin-right: 20px;
}

.tracker-individual-bg {
	position: absolute;
	background: url(../image/bg-pager.png) no-repeat center;
	width: 1023px;
	height: 41px;
	left: 50%;
	margin-left: -512px;
	bottom: -70px;
	z-index: 0
}

/*===================================
new chara
===================================*/
.areaAboutange, .areaNewchara {
	width: 100%;
	overflow: hidden;
	list-style-type : none;
	z-index: 10;
	position: relative;
	min-width: 1024px;
	height: 100%;
	max-height: 810px;
}

.areaAboutange h2, .areaNewchara h2 {
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: 200px;
	width: 322px;
	height: 155px;
	z-index: 10;
}

.catchAboutange, .catchNewchara {
	position: absolute;
	top: 27%;
	left: 50%;
	margin-left: 238px;
	font-size: 27px;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	z-index: 10;
}

.catchAboutange {
	top: 30%;
	margin-left: -440px;
}

.areaNewchara ul li:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 100%;
	margin: 6% -10% 0;
	z-index: -1;
}

.areaNewchara ul li.is-amane:before {
	background-color: #b6e1fd;
	border-top: solid #78d1ff 1px;
	border-bottom: solid #78d1ff 1px;
	background-image: url(../image/bg-inner-amane.png), url(../image/bg-area-chara.png);
	background-position: 56% 20%, 20%;
	background-repeat: no-repeat;
}

.areaNewchara ul li.is-saya:before {
	background-color: #b6e1fd;
	border-top: solid #78d1ff 1px;
	border-bottom: solid #78d1ff 1px;
	background-image: url(../image/bg-inner-saya.png), url(../image/bg-area-chara.png);
	background-position: 56% 20%, 20%;
	background-repeat: no-repeat;
}

.areaNewchara ul li.is-almaria:before {
	background-color: #d0afe6;
	border-top: solid #a469ca 1px;
	border-bottom: solid #a469ca 1px;
	background-image: url(../image/bg-inner-almaria.png), url(../image/bg-area-chara.png);
	background-position: 56% 20%, 20%;
	background-repeat: no-repeat;
}

.areaNewchara ul li.is-elel:before {
	background-color: #fcbebe;
	border-top: solid #ff7878 1px;
	border-bottom: solid #ff7878 1px;
	background-image: url(../image/bg-inner-elel.png), url(../image/bg-area-chara.png);
	background-position: 56% 20%, 20%;
	background-repeat: no-repeat;
}

.areaNewchara ul li.is-stella:before {
	background-color: #fff09a;
	border-top: solid #fec62f 1px;
	border-bottom: solid #fec62f 1px;
	background-image: url(../image/bg-inner-stella.png), url(../image/bg-area-chara.png);
	background-position: 56% 20%, 20%;
	background-repeat: no-repeat;
}

.areaNewchara ul li.is-naia:before {
	background-color: #b6fdbe;
	border-top: solid #69e27c 1px;
	border-bottom: solid #69e27c 1px;
	background-image: url(../image/bg-inner-naia.png), url(../image/bg-area-chara.png);
	background-position: 56% 20%, 20%;
	background-repeat: no-repeat;
}

.areaNewchara ul li {
	width: 100%!important;
	height: 810px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	list-style-type : none;
	overflow: hidden;
}

.innerNewchara {
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
}

.textNewchara, .btnNewchara-chara, .btnNewchara-voice, .imgNewchara-voice, .imgNewchara, .btnNew, .btnNew02, .nameNewchara {
	position: absolute;
	left: 50%;
	z-index: 10;
}

.imgNewchara {
	margin-left: -640px;
	z-index: 9;
	top: 50px;
}

.btnNew, .btnNew02 {
	width: 158px;
	height: 158px
}

.btnNew {
	z-index: 4;
	top: 590px;
	display: block;
	margin-left: 174px;
}

.btnNew02 {
	z-index: 4;
	top: 590px;
	display: block;
	margin-left: 342px;
}

.textNewchara {
	padding-top: 550px;
	margin-left: -486px;
}

.imgNewchara-voice {
	padding-top: 350px;
	margin-left: 237px;
}

.btnNewchara-voice {
	padding-top: 590px;
	margin-left: 174px;
}

.btnNewchara-chara a img, .btnNewchara-voice a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btnNewchara-chara a:hover img, .btnNewchara-voice a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}

.btnNewchara-chara {
	padding-top: 590px;
	margin-left: 342px;
}

.nameNewchara {
	width: 575px;
	height: 64px;
	z-index: 2;
	top: 170px;
	margin-left: -380px;
}

/*===================================
about ange
===================================*/

.areaAboutange {
	margin: auto;
	height: 800px;
	background: rgba(255,255,255,0.6);
	border-top: solid #00c0ff 1px;
	border-bottom: solid #00c0ff 1px;
}

.areaAboutange h2 {
	position: absolute;
	top: 8%;
	left: 50%;
	margin-left: -440px;
	width: 462px;
	height: 115px;
	z-index: 10;
}

.innerAboutange {
	overflow: hidden;
	height: 800px;
}

.textAboutange {
	line-height: 50px;
	text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
	position: absolute;
	left: 50%;
	z-index: 10;
	padding-top: 240px;
	margin-left: -440px;
}

.btnWorld {
	top: 80%;
	left: 50%;
	margin-left: -380px;
	background: url(../image/btn-world-on.png) no-repeat;
}

.worldGroup {
	width: 1024px;
	height: 650px;
}

.btnWorld a img, .btnWorld a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btnWorld a:hover img, .btnWorld a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
}

/*===================================
twitter
===================================*/

.areaTwitter {
	position: absolute;
	left: 50%;
	top: 12%;
	margin-left: 100px;
	width: 369px;
	height: 506px;
	background: url(../image/window-twitter.png);
}

.twi_time {
	position: absolute;
	width: 320px;
	height: 330px;
	padding-top: 39px;
	margin-left: 25px;
}

.btn-follow {
	position: absolute;
	left: 50%;
	top: 80%;
	margin-left: 160px;
}

/*===================================
play ange
===================================*/
.areaPlay {
	position: relative;
	margin: auto;
	height: 740px;
	background: url(../image/bg-play.jpg);
	border-top: solid #00c0ff 1px;
	border-bottom: solid #00c0ff 1px;
}

.areaPlay h2 {
	position: absolute;
	top: 8%;
	left: 50%;
	margin-left: 10px;
	width: 455px;
	height: 115px;
	z-index: 10;
}

.playList { margin: 22% auto 40px auto; }

.playList li { margin: 20px auto; }

.playList p { float: left; }

.imgYes {
	padding-top: 30px;
	margin: 0 0 0 20px;
}

.btnClick { padding-top: 8px; }

.btnClick {
	width: 181px;
	height: 123px;
	overflow: hidden;
}

.btnClick img {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	-moz-transition: -moz-transform 0.3s linear;
	-webkit-transition: -webkit-transform 0.3s linear;
	-o-transition: -o-transform 0.3s linear;
	-ms-transition: -ms-transform 0.3s linear;
	transition: transform 0.3s linear;
}

.btnClick img:hover {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

/*===================================
spec
===================================*/

.areaSpec {
	width: 100%;
	min-width: 1024px;
	height: 210px;
	border-top: solid #3e3e3e 1px;
	border-bottom: solid #3e3e3e 1px;
	background: url(../image/bg-spec.png);
}

.innerCommon {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}

.areaSpec h2 {
	position: absolute;
	top: 6%;
}

.detailSpec { padding-top: 50px; }

.detailSpec li {
	float: left;
	list-style-type : none;
	font-size: 0.8rem;
	color: #fff;
}

.detailSpec li:nth-child(2) { }

.app {
	width: 260px;
	margin-left: 20px;
}

.appSpec {
	width: 274px;
	display: table;
}

.appSpec li { list-style-type : none; }

.appIcon {
	display: block;
	padding-top: 10px;
}

.appSpecLeft {
	display: table-cell;
	width: 70px;
}

.appSpecRight {
	display: table-cell;
	width: 220px;
}

.areaDown02 {
	margin: 20px auto auto 20px;
	width: 616px;
}

.areaDown02 li {
	float: left;
	margin-right: 10px;
}

.areaDown02 li:last-child { margin-right: 0px; }

/*===================================
banner
===================================*/

.areaBanner {
	width: 100%;
	height: 240px;
	min-width: 1024px;
	margin: auto;
}

.areaBanner ul {
	width: 925px;
	margin: 0 auto;
}

.areaBanner li {
	margin-top: 20px;
	list-style-type : none;
	float: left;
	margin-right: 10px;
}

.areaBanner li:last-child { margin-right: 0; }

.page-top {
	position: fixed;
	z-index: 90;
	bottom: 20px;
	right: 20px;
	text-indent: -9999px;
}

.page-top a {
	width: 157px;
	height: 144px;
	display: block;
	background: url(../image/img-pagetop.png) no-repeat;
}

.page-top a:hover { }

/*===================================
sns
===================================*/

.areaSns {
	width: 193px;
	height: 51px;
}

.areaSns li {
	list-style-type : none;
	float: left;
	margin-right: 20px;
}

.areaSns li:last-child { margin-right: 0; }

/*===================================
footer
===================================*/

.footer {

	width: 100%;
  height: 256px;
	min-width: 1024px;
	background: #000;
	padding-bottom: 20px;
	z-index: 50;
}

.MovieFotter { position: absolute; }

.areaDownfooter {
	margin: 20px auto 20px auto;
	width: 666px;
}

.areaDownfooter li {
	float: left;
	margin-right: 20px;
	height: 45px;
	list-style: none;
}

.areaDownfooter li:last-child { margin-right: 0px; }

.areaDownfooter li:first-child { width: 148px; }

.areaDownfooter li:nth-child(3) { width: 151px; }

.areaDownfooter li:nth-child(5) { width: 132px; }

.footerInner {
	width: 940px;
	margin: 0 auto;
	padding: 20px 10px;
	color: #fff;
	font-size: 10px;
}

.logo li {
	list-style-type : none;
	margin-bottom: 10px;
}

.logo li.wrapSns { float: right; }

.logo li.segaLogo {
	float: left;
	padding-top: 12px;
	margin-right: 20px;
}

.footerInner ul li { list-style-type : none; }

.footerInner ul li p { margin: 0px auto auto 0px; }

/*===================================
chara
===================================*/

.container {
	padding-top: 80px;
	padding-bottom: 80px;
  min-height: calc(100vh - 256px);
}

.pageTitle {
	width: 1024px;
	margin: 20px auto 26px auto;
}

.areaBtn {
	width: 100%;
	min-width: 1024px;
	height: 45px;
	margin: 20px auto;
}

.areaBtn ul {
	width: 1024px;
	height: 45px;
	margin: 0 auto;
	overflow: hidden;
}

.areaBtn ul li a, .areaBtn ul li {
	width: 180px;
	height: 45px;
	overflow: hidden;
	display: block;
	float: left;
	position: relative;
	list-style-type : none;
	margin-right: 31px;
}

.areaBtn ul li:last-child { margin-right: 0!important; }

.areaBtn ul li:first-child a { background: url(../chara/image/btn-world-blue.png) no-repeat 0 0; }

.areaBtn ul li:nth-child(2) a { background: url(../chara/image/btn-world-black.png) no-repeat 0 0; }

.areaBtn ul li:nth-child(3) a { background: url(../chara/image/btn-world-red.png) no-repeat 0 0; }

.areaBtn ul li:nth-child(4) a { background: url(../chara/image/btn-world-white.png) no-repeat 0 0; }

.areaBtn ul li:nth-child(5) a { background: url(../chara/image/btn-world-green.png) no-repeat 0 0; }

.areaBtn ul li.is-active a, .areaBtn ul li a:hover { background-position: 0 bottom; }

.areaCharaicon {
	width: 100%!important;
	height: 100px;
	background: #bababa;
	border-bottom: #838383 solid 8px;
	margin: 0px auto;
	padding-top: 20px;
	width: 1024px;
	overflow: hidden;
}

.inndnerCharaicon { }

.innerChara {
	margin: 0 auto;
	width: 1024px!important;
	height: 620px;
	padding-top: 30px;
	overflow: hidden;
}

.areaChara { height: 920px; }

.is-blue { background: url(../chara/image/blue/bg-blue.jpg) no-repeat center top; }

.is-black { background: url(../chara/image/black/bg-black.jpg) no-repeat center top; }

.is-red { background: url(../chara/image/red/bg-red.jpg) no-repeat center top; }

.is-white { background: url(../chara/image/white/bg-white.jpg) no-repeat center top; }

.is-green { background: url(../chara/image/green/bg-green.jpg) no-repeat center top; }

.detailChara {
	overflow: hidden;
	margin-top: 10px;
}

.detailChara li {
	width: 512px!important;
	list-style-type : none;
	float: left;
}

.sp-thumbnail {
	float: left;
	margin-right: 10px;
}

p.bgVoice {
	width: 216px;
	height: 92px;
	position: absolute;
	z-index: 2;
	bottom: 119px;
	right: 80px;
	background: url(../chara/image/bg-voice.png) no-repeat;
}

span.btnVoice {
	display: block;
	width: 66px;
	height: 66px;
	margin-left: 12px;
	margin-top: 12px;
	text-indent: -9999px;
	cursor: pointer;
	background: url(../chara/image/btn_voice.png) no-repeat;
}

/*===================================
system
===================================*/

.systemNavi {
	width: 1024px;
	margin: 0 auto;
}

.systemNavi ul li {
	height: 50px;
	background: #00c0ff;
	padding: 7px;
}

.sNavitext {
	padding-left: 7px;
	height: 36px;
	width: 1010px;
	font-size: 23px;
	border-left: 5px solid #ffde6b;
}

.systemNavi ul li a:link, .systemNavi ul li a:visited { color: #fff; }

.systemNavi ul li:hover, .systemNavi ul li.is-NaviActive { background: #fffcd2!important; }

.systemNavi ul li.is-NaviActive a, .systemNavi ul li a:hover {
	color: #ff7d7b;
	text-decoration: underline;
}

.innerSystem .contents {
	margin-top: 60px;
	position: relative;
	width: 100%;
	background: url(../system/image/bg-contents.png) no-repeat center bottom;
	height: 545px;
}

.innerSystem .bg-con04 {
	margin-top: 90px;
	background: url(../system/image/bg-contents04.png) no-repeat center bottom;
	height: 1718px;
}

.innerSystem .bg-con05 {
	margin-top: 90px;
	background: none;
	margin-bottom: 100px;
}

.innerSystem .contents .subTitle {
	position: absolute;
	z-index: 3;
	left: 50%;
	margin-left: -522px;
	width: 399px;
	height: 101px;
}

.bg-con05 .subTitle, .bg-con04 .subTitle {
	top: -40px;
	width: 470px!important;
	height: 115px!important;
}

.innerSystem .contents .contentsInner {
	width: 100%;
	height: 545px;
	position: absolute;
}

.innerSystem .contents .con01 { background: url(../system/image/img-con01.png) no-repeat center 100px; }

.innerSystem .contents .con02 { background: url(../system/image/img-con02.png) no-repeat center -10px; }

.innerSystem .contents .con03 { background: url(../system/image/img-con03.png) no-repeat center 94px; }

.innerSystem .contents .con04-01 {
	height: 1147px;
	background: url(../system/image/img-con04-1.png) no-repeat center 0px;
}

.innerSystem .contents .con04-02 {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding-top: 1237px;
}

.areaRoulette {
	position: relative;
	width: 425px;
	height: 247px;
	left: 50%;
	margin-left: 56px;
	top: 265px;
	overflow: hidden;
	background: url(../system/image/bg-roulette.png) no-repeat;
	border: solid 4px #ff7f7d;
}

.wakuRou {
	position: absolute;
	z-index: 10;
	width: 169px;
	height: 193px;
	background: url(../system/image/waku-roulette.png) no-repeat;
	right: 0;
	top: -22px;
}

.roulette {
	position: absolute;
	width: 289px;
	height: 288px;
	display: block;
	top: -139px;
	right: -143px;
}

.runChara {
	width: 144px;
	height: 144px;
	display: block;
	overflow: hidden;
	background: transparent url(../system/image/elel.png) no-repeat top left;
	position: absolute;
	z-index: 2;
	top: 80px;
	left: 20px;
}

.innerSystem .contents .contentsInner .text {
	position: absolute;
	z-index: 1;
	left: 50%;
}

.conVoice01 .con01VoiceTxt, .con01 .con01Txt {
	margin-left: -522px;
	top: 382px;
}

.conVoice01 .con02VoiceTxt, .con01 .con02Txt { top: 22px; }

.con02 .con01Txt {
	margin-left: -522px;
	top: 366px;
}

.con03 .con01Txt {
	margin-left: -522px;
	top: 386px;
}

.con03 .con02Txt { margin-left: -120px; }

.con04-01 .con01Txt {
	margin-left: -542px;
	top: 53px;
}

.con04-01 .con02Txt {
	margin-left: -22px;
	top: -20px;
}

.con04-01 .con03Txt {
	margin-left: -554px;
	top: 1066px;
}

.con04-01 .con04Txt {
	margin-left: -28px;
	top: 1050px;
}

.con05 {
	margin-top: 80px;
	background: url(../system/image/img-con05.png) no-repeat center;
	height: 584px!important;
}

.btn-click {
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 155px;
}

.img-pao {
	position: absolute;
	z-index: 2;
	left: 41%;
	top: 119px;
}

/*voice*/
.innerSystem .contents .conVoice01 { background: url(../system/image/img-voice-con01.png) no-repeat center 30px; }

.innerSystem .contents .conVoice02 { background: url(../system/image/img-voice-con02.png) no-repeat center 30px; }

.innerSystem .contents .conVoice03 { background: url(../system/image/img-voice-con03.png) no-repeat center 30px; }

.conVoice01 .con02VoiceTxt { top: 15px; }

.conVoice02 .con01VoiceTxt {
	margin-left: -522px;
	top: 372px;
}

.conVoice02 .con02VoiceTxt {
	margin-left: -122px;
	top: 15px;
}

.conVoice02 .con03VoiceTxt {
	margin-left: -10px;
	top: 185px;
}

.conStory01 .con01StoryTxt, .conVoice03 .con01VoiceTxt {
	margin-left: -552px;
	top: 362px;
}

.conVoice03 .con02VoiceTxt {
	margin-left: -102px;
	top: 5px;
}

.innerSystem .contents .conVoice04 {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding-top: 60px;
}

.conStory01 .con02StoryTxt {
	top: 20px;
	margin-left: -25px;
}

.conStory02 .con01StoryTxt {
	top: 358px;
	margin-left: -25px;
}

.conStory03 {
	background: url(../system/image/img-story-con03.png) no-repeat center;
	height: 1129px!important;
}

.innerSystem .bg-conS03 {
	margin-top: 80px;
	background: url(../system/image/bg-contentsstory03.png) no-repeat center 0px;
	height: 1129px!important;
}

/*story*/
.innerSystem .contents .conStory01 { background: url(../system/image/img-story-con01.png) no-repeat center 30px; }

.innerSystem .contents .conStory02 { background: url(../system/image/img-story-con02.png) no-repeat center 30px; }

.innerSystem .contents .conStory03 { background: url(../system/image/img-story-con03.png) no-repeat center 30px; }

/*===================================
movie
===================================*/
.wrapMovie {
	position: relative;
	height: 100%; /*IE6対策*/
	min-height: 1200px;
	padding-bottom: 276px;
}

.movieTab li { }

.MovieContents {
min-width:1024px;
	padding: 26px 0;
	background: rgba(255,255,255,0.7);
}

.tabBox { display: none; }

.innerMovie li {
	margin: 10px 21px;
	float: left;
	width: 304px;
	position: relative;
}

.innerMovie li:nth-child(3n) { margin: 10px 0px 10px 21px; }

.movieTab li {
	float: left;
	margin: 30px 20px;
	width: 216px;
	height: 46px;
	cursor: pointer;
	position: relative;
	border-left: 3px solid #00c0ff;
	font-size: 24px;
	padding: 6px 10px;
	background-color: #838383;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.movieTab li::before {
	position: absolute;
	top: 4px;
	left: 4px;
	z-index: -1;
	content: '';
	width: 102%;
	height: 102%;
	background-color: #00c0ff;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.movieTab li a {
	display: block;
	color: #fff;
}

.movieTab li:hover,
.movieTab li.active {
	border-left: 3px solid #ffde6b;
	background-color: #fffcd2;
}

.movieTab li a:hover,
.movieTab li.active a { color: #ff7878; }

.movieTab li:hover::before,
.movieTab li.active::before
 { background-color: #ffde6b; }

/*

.movieTab li:first-child{
  background:url(../movie/image/btn-movie01-off.png) no-repeat;
}

.movieTab li.active:first-child,
.movieTab li:first-child:hover{
  background:url(../movie/image/btn-movie01-on.png) no-repeat;
}
.movieTab li:nth-child(2){
  background:url(../movie/image/btn-movie02-off.png) no-repeat;
}
.movieTab li.active:nth-child(2),
.movieTab li:nth-child(2):hover{
  background:url(../movie/image/btn-movie02-on.png) no-repeat;
}
.movieTab li:nth-child(3){
  background:url(../movie/image/btn-movie03-off.png) no-repeat;
}
.movieTab li.active:nth-child(3),
.movieTab li:nth-child(3):hover{
  background:url(../movie/image/btn-movie03-on.png) no-repeat;
}
.movieTab li:nth-child(4){
  background:url(../movie/image/btn-movie04-off.png) no-repeat;
}

.movieTab li.active:nth-child(4),
.movieTab li:nth-child(4):hover{
  background:url(../movie/image/btn-movie04-on.png) no-repeat;
}
.movieTab li:nth-child(5){
  background:url(../movie/image/btn-movie05-off.png) no-repeat;
}

.movieTab li.active:nth-child(5),
.movieTab li:nth-child(5):hover{
  background:url(../movie/image/btn-movie05-on.png) no-repeat;
}
*/


.movieThumb {
	display: block;
	border: 1px solid #00c0ff;
}

.movieButton {
	position: absolute;
	top: 58px;
	left: 114px;
}

.movieTitle {
	background: #00c0ff;
	color: #fff;
	padding: 5px 10px;
}

.movieTime { display: block; }
